﻿.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 870px;
	padding:30px 0 0 50px;
	direction:ltr !important;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 870px;
}
.jcarousel-skin-tango .jcarousel-item {
	width: 870px;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 180px;
	right: -80px;
	width: 31px;
	height: 60px;
	cursor: pointer;
	background:url(/PublishingImages/nextarrow.gif) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 180px;
	left: -50px;
	width: 31px;
	height: 60px;
	cursor: pointer;
	background:url(/PublishingImages/prevarrow.gif) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
	background:none;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background:none;
}